Re: NVDA Remote 2.4 Faulty with 2021.3.1 and Below.


Nermin
 

Hi,


I'd love to, but I'm neither signed up with Github nor do I have any compiler.

Join nvda@nvda.groups.io to automatically receive all group messages.